name: "acid dragon"
glyph: {char: "D", colour: green}
flags: [flies, warm_blood]
resists: {poison: 1, acid: 1}
xp_mult: 16
genus: dragon
will: 20
attacks:
 - {type: bite, damage: 15}
 - {type: claw, damage: 6}
hd: 5
hp_10x: 275
ac: 5
ev: 10
spells: acid_dragon
has_corpse: true
shout: roar
intelligence: animal
size: large
shape: quadruped_winged
